<?xml version="1.0" encoding="iso-8859-1"?>
<customization>
  <registry>

    <!-- The following section covers the handling of master reset settings and master reset all -->
    <!-- *************************************************************************************** -->

    <!-- Do the following only at Master reset all -->
    <master-reset-all parse-mask="a">
    </master-reset-all>

    <!-- Do the following only at Master reset settings -->
    <master-reset-settings parse-mask="s">
    </master-reset-settings>

    <ftmui>
      <!-- Points out the FTM UI use-case file -->
      <usecases reg-path="/apps/contenthandler/usecases">
        <usecase-ftmui>
          <path type="wstr">/tpa/preset/default/ftmui_usecase01.xml</path>
        </usecase-ftmui>
        <usecase-ftmui-msk>
          <path type="wstr">/tpa/preset/default/ftmui_usecase02.xml</path>
        </usecase-ftmui-msk>
      </usecases>
    </ftmui>
  </registry>
</customization>
